[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: the following packages have been kept back?

>>> Rachel Andrew writes:

  Rachel> I tried to do apt-get upgrade of my Woody system today
  Rachel> and got the following message:
  Rachel> The following packages have been kept back:
  Rachel> base-config console-data kate kchart kdebase
  Rachel> kdebase-libs kdm kfocus kivio kmid koffice-libs
  Rachel> konqueror konsole koshell kscd kspread jugar kword
  Rachel> libkonq3
  Rachel> from searching the archives i figure this has to do
  Rachel> with unmet dependences but I'm not sure how to fix it
  Rachel> as I'd like these packages to upgrade.

"apt-get dist-upgrade" should do the trick.

- Bill
Bill Benedetto     <bbenedetto@goodyear.com>    The Goodyear Tire & Rubber Co.
I don't speak for Goodyear and they don't speak for me.  We're both happy.

Reply to: